.font-montserrat {
  font-family: "Montserrat", sans-serif;
}

/* #image-container {
  scale: 0.5;
} */

.logo-bgcolor-forest {
  filter: invert(36%) sepia(73%) saturate(3538%) hue-rotate(144deg)
    brightness(93%) contrast(96%);
}

#main-descriptor span {
  font-weight: 800;
}

.gold-gradient {
  background: rgb(240, 188, 94);
  background: radial-gradient(
    circle,
    rgba(240, 188, 94, 1) 0%,
    rgba(255, 255, 255, 0) 80%
  );
}

#features-container section {
  max-width: 300px;
}

.feature-container img {
  width: 128px;
  height: 128px;
  margin: 0 auto;
}

#features-container p {
  /* text-align: justify; */
  font-size: 0.9rem;
}

header nav img {
  max-height: 32px;
}

.feature-container {
  margin-top: 10px;
}

#features-container .feature-container:last-child {
  /* grid-column: 1 / -1; */
  /* max-width: calc(50% - 20px); */
}

#features-container .feature-container:nth-last-child(2) {
  /* grid-column: 1 / -1; */
  /* max-width: calc(50% - 20px); */
}

#features-container .grid {
  grid-template-rows: 1fr min-content;
}

.last-row-grid {
  width: 100%;
}
/* .feature-container p {
  display: none;
} */
